@charset "utf-8";
/* CSS Document */
*{ margin: 0; padding: 0; word-break: break-all; word-wrap: break-word;}
html { background: url(../images/bg.jpg) top center no-repeat #c7d6ff; background-attachment: fixed;}
body { width: 100%; max-width: 720px; min-height: 100vh; margin: 0 auto; line-height: 1.5; font-size: 14px; font-family: '΢���ź�', Arial, Helvetica, sans-serif;}
input, select, button, textarea { margin: 0; padding: 0; vertical-align: middle; font-size: 100%; color: inherit; border: 0; font-family: inherit; outline: none; resize: none;}
input[type="text"] { -webkit-appearance: none;}
ol, ul {list-style: none;}
img { max-width: 100%; vertical-align: middle;}
a { text-decoration: none; color: inherit;}
:focus { outline: 0;}
table {	border-collapse: collapse; border-spacing: 0; line-height: 1.5;}

.pad { padding: 4px 4px;}
.box { margin: 3px 0 0 0; border-radius: 5px; overflow: hidden; background: #008B8B;}
@media screen and (max-width:720px){ 
.box { margin: 3px 0px 0 0px;}
}
.anmao1 { overflow: hidden; position: relative;}
.anmao2 { width: 154px; height: 133px; position: absolute; top: -133px;}
.riqi{font-size: 15pt;text-align: center;font-weight: bold;margin: 5px 0;}
@media screen and (max-width: 570px){
.riqi{
  font-size: 15pt;
}
}
@media screen and (max-width: 385px){
.riqi{
  font-size: 11pt;
}
}
@media screen and (max-width: 455px){
.riqi{
  font-size: 11pt;
}
}
.header-top1{ max-width: 720px; height:90px; position: fixed; top: 0; left: 0; right: 0; margin: auto; background: #fff; z-index: 9;}
.header-top1-blank { height: 90px;}
.header-top2{ max-width: 720px; height:60px; position: fixed; top: 0; left: 0; right: 0; margin: auto; background: #fff; border-radius: 0 0 5px 5px; z-index: 9;}
.header-top2-blank { height: 56px;}

.header { background: #008B8B;}

.head-title-img {}
.head-title-img img { display: block; position: absolute; left: 50%; margin-left: -30px; width: 60px; height: 60px; box-shadow: 0px 0px 20px #000; border-radius: 50%;}
.header .logo-box { display: flex; align-items: center; height: 60px; padding: 0 10px;}
.header .logo-box.line { border-bottom: solid 0px #000;}
.header .logo-box .logo { flex: 1;}
.header .logo-box .logo img { width: 230px; height: 60px;}
.header .logo-box .bank { line-height: 1.5; font-size: 12px; color: #fff;}
.header .logo-box .bank img { width: 30px; height: 30px; margin: 0 auto; display: block;}
.header .nav { color: #fff;}
.header .nav ul { display: flex;}
.header .nav ul li { flex: 1; text-align: center;}
.header .nav ul li a { height: 30px; line-height: 30px; display: block;}
.header .nav ul li a:hover { background: #7bc7bd;}
@media screen and (max-width:720px){ 
.header .head-title-img img { left: 73%;}
.header .logo-box { padding: 0 5px;}
.header .nav { font-size: 12px;}
}

.qxtable{

	color: #000;

    background: #fff;

    font-weight: bold;

    word-wrap: break-word; 

    word-break: break-all;	

    text-align: center;;

}

.qxtable tr {

     height: 30px; 

}

.qxtable th, .qxtable td {

     border-top: solid 1px #675555;
    border-right: solid 1px #675555;

}

.qxtable th{

	font-size: 18px;

	background: #fff89c;

	text-align: center;

	color: red;

}

.qxtable td {

    text-overflow: ellipsis;    

    font-size: 17px;

}

.qxtable .xz {   

    font-size: 36px;

}

.qxtable .xz1 {   

    font-size: 20px;

}

.qxtable .xz2 {   

    font-size: 30px;

}

.qxtable .xz3 {   

    font-size: 38px;

}

.qxtable.left{

	text-align: left;

}

.qxtable.left th{

	text-align: left;

}

.qxtable.yxym{

	table-layout:auto;

	word-wrap: break-word;

    word-break: break-all;

/*    background:#fff url(/images/tjl.png) center center no-repeat;

*/}

.qxtable.yxym td{

	font-size: 18pt;

}

.qxtable.yxym tr td:nth-child(1){

	background: #ebfbeb;

	width: 26%;

}

.qxtable.yxym tr td:nth-child(3){

	background: #ebfbeb;

	width: 18%;

}

.qxtable.yxym tr td:nth-child(2){

	background: #f7f7f7;

	width: 56%;

	font-size: 28px;

}

.qxtable .jx {   

    font-size: 20px;

}

.dbkj {margin-top:0;border-radius:0px 0px 5px 5px;height: 50px;width: 100%;background: #008B8B;border-bottom:1px dashed #008B8B;}
.dbkj2 { height: 126px; overflow: hidden;}

.enter { text-align: center; font-size: 18px; font-weight: bold; background: #eee;}
.enter ul { display: flex;}
.enter ul li { flex: 1;}
.enter ul li a { display: block; padding: 5px 0;}
.enter ul li a.active { color: #fff; background: #1fb61d;}

.news-box { display: flex; height: 35px; line-height: 35px; padding: 0 5px; color: #fff;}
.news-box .news-title img { width: 35px; height: 35px; margin-right: 5px;}
.news-box .txtMarquee-left { flex: 1;}

.subnav { border-radius: 0px; margin-top: 0px; padding: 0px 0; background: #fff;}
.subnav ul { display: flex; text-align: center; font-size: 16px; font-weight: bold; text-shadow: 0px 2px 1px #ff9c00;}
.subnav ul li { flex: 1;}
.subnav ul li a {}
.subnav ul li img { display: block; margin: 0 auto;}
@media screen and (max-width:720px){ 
.subnav { margin: 0px 0px 0 0px;}
.subnav ul li img { width: 67.2px; height: auto;}
.subnav ul { font-size: 15px;}
}

.list-title { background: linear-gradient(transparent,#F4A460); color: #ff0; text-shadow: 0px 0px 10px #f00; border-left: 1px solid #429A94; border-right: 1px solid #429A94; height: 35px; line-height: 35px; font-size: 21px; text-align: center; border-bottom: 1px solid #e68c8c; text-shadow: 1px 4px 1px #b99b5f; font-weight: bold; border-radius: 5px 5px 0 0;}

.tiezi { table-layout: fixed; border: 0; background: #fff;}
.tiezi td { padding-left: 40px; background: url(images/tj.gif) 5px center no-repeat; overflow: hidden; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; border: 0; border-bottom: 1px solid #b99b5f; font-size: 16px;}
.tiezi td a {display: block; padding: 5px 0; font-weight: bold; padding-right: 22px; overflow: hidden; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; background: url(../images/arrow.png) center right no-repeat;}
@media screen and (max-width:720px){
.tiezi td { font-size: 18px;}
}


.text-box { height: 200px; padding-left: 294px; background: url(../images/zgl.png) left top no-repeat;}
.img-title { padding-top: 40px; box-sizing: border-box; height: 212px; text-align: center;}
.img-title h1{ font-size: 52px; line-height: 1; margin-bottom: 0.6em; letter-spacing: 6px; text-shadow: 0px 2px 1px #000; color: #f00;}
.img-title h2{ font-size: 24px; line-height: 1; color: #0060ff; letter-spacing: 13px; text-shadow: 0px 2px 1px #000;}
@media screen and (max-width:720px){
.text-box { padding-left: 0;}
}


.footer{ padding-bottom: 40px; background: url(../images/foot-img.png) center bottom no-repeat;}
.footer p { width: 80%; margin:0 auto; text-align: center; padding-bottom: 5px; margin-bottom: 5px; border-bottom:1px solid #000;}


.detail { padding: 10px; background: #fff;}
.big-tit { padding: 1px 0 5px 0; font-size: 18px; font-weight: bold;}
.qingchu { padding: 6px 0; font-size: 16px; color: #d2b335; border-top: solid 1px #ffeda4; border-bottom: solid 1px #ffeda4;}
.neirong-txt { margin: 10px 0; font-size: 18px; font-weight: bold; font-family: "����";}
.neirong-txt p { padding: 5px 0;}

.neirong-table { border: 0; font-size: 18px; font-weight: bold; font-family: "����";}
.neirong-table td { padding: 4px 0; border: 0; border-bottom: solid 1px #ffeda4;}

.jihao { padding: 5px; text-align: center; color: #f00; font-size: 16px; font-weight:bold; background: #ff0;}

.yuming { background: #fff;text-align: center; font-weight: bold;}
.yuming th { padding: 1px 0px 0 0; text-align: center; color: #ff0000; font-size: 15pt;}
.yuming td { padding: 0px 0 1px 0; text-align: center; color: #f00; font-size: 15pt   }
.yuming td span { display: block; text-shadow: 0px 0px 10px #00ff88;
	animation-name: pulse;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;}
@keyframes pulse{
	0%{transform:scaleX(1)}
	50%{transform:scale3d(1.1,1.1,1.1)}
	to{transform:scaleX(1)}
}